// ConfigSubDlg.h: interface for the CConfigSubDlg class.
//

#if _MSC_VER >= 1000
#pragma once
#endif // _MSC_VER >= 1000

class CConfigSubDlg : public CDialog  
{
public:
	DECLARE_DYNCREATE(CConfigSubDlg)

	CConfigSubDlg();
	CConfigSubDlg(UINT nID, CWnd *pParent = NULL);
	virtual ~CConfigSubDlg();

	UINT m_nID;

	UINT GetID() {return m_nID;}

public:
	virtual BOOL PreTranslateMessage(MSG* pMsg);
	virtual void OnOK();
	virtual void OnCancel();

	DECLARE_MESSAGE_MAP()
};
